/*--
	Theme Name: theme45572
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i');

body {
    color: #0a3448;
    font-family: 'Open Sans', sans-serif;
}
body p.logo_tagline {
    display: none;
}
body .nav__primary .sf-menu >li.current-menu-item >a , body .nav__primary .sf-menu >li >a:hover {
    color: #282d79;
}
body .sf-menu > li > a {
    font: bold 16px/22px 'Open Sans', sans-serif;
    color: #16a0df;
    text-transform: capitalize !important;
}
body .nav__primary .sf-menu {
    text-align: left;
}
body .nav__primary .sf-menu >li >i {
    margin: 0 0 0 6px;
    padding: 0px 0 0 6px;
    border-left: 1px solid #ccc;
}
.cus_head {
    padding: 15px;
}
body .header >div >.container {
    padding: 0px 0 0;
}
body .nav__primary {
    padding: 60px 0 0;
}
body .slider-wrap {
    background: #1e6789;
    margin-top: 20px;
}
body .slider .accordion_wrap #slider-info p {
    color: #fff;
    font: normal 24px/30px Georgia, "Times New Roman", Times, serif;
}
body #slider-info address {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
}
body .slider .accordion_wrap #slider-info h2 {
   font: normal 24px/30px Georgia, "Times New Roman", Times, serif;
}
body figure.frame {
    border: none;
    background: transparent;
}
body .service-box .service-box_body .title {
    font-size: 24px;
    text-align: left;
}
body .service-box .service-box_body .service-box_txt {
    width: 100%;
    color: #8cbcd2;
    text-align: left;
    font-size: 14px;
    line-height: 18px;
    font-family: 'Open Sans', sans-serif;
    min-height: 153px;
}
body .footer-widgets >div >div >h4 {
    font-size: 30px;
    color: #1e6789;
    margin: 40px 0 25px;
}
body [class*="menu-container"] .menu li a {
    color: #0a3448;
    line-height: 20px;
}
body [class*="menu-container"] .menu li {
    padding-bottom: 14px;
}
body .post-title {
    color: #e47c4f;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
}
body .footer-widget-last-news li .excerpt {
    color: #4db2df;
    font-size: 13px;
}
body .footer-widget-last-news li .btn {
    color: #1e6789;
}
body .btn.btn-info:active,
body .btn.btn-info:hover,
body .btn.btn-info:focus,
body .reply a.btn-info:active,
body .reply a.btn-info:hover,
body .reply a.btn-info:focus,
body .btn.btn-info, 
body .reply a.btn-info {
    background: #1e6789;
}
body .did-you-know h1 {
    color: #e47c4f;
}
body .did-you-know p {
    color: #0a3448;
}
body .footer-text {
    color: #1e6789;
}
body #my_poststypewidget-8 .btn.btn-primary.link_show_all , body .did-you-know .btn.btn-info{
    background: #e47c4f;
}
body #slider-info a {
    color: #031873;
}
body .title-section .breadcrumb li a {
    color: #618393;
    text-transform: capitalize;
}
body .title-section .breadcrumb li {
    text-transform: inherit;
}
body .title-section .title-header {
    margin: 50px 0 0;
    color: #1e6789;
}
body #content {
    padding-top: 20px;
}
body .staff_tit {
    color: #0a3448;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-bottom: 20px;
}
body .staff_sec h2 {
    margin-top: 0px;
}
body .staff_sec .span6 {
    margin-left: 10px;
}
body .staff_data {
    background: #f5f5f5;
    border: 1px solid #ccc;
    padding: 30px 10px 60px;
}
body.page-template-page-staff [class*="menu-container"] .menu li.current-menu-item a {
    font-weight: bold;
}
body.page-template-page-services .staff_tit {
     font-weight: normal; 
}
body img.alignleft.size-full.wp-image-2126 {
    margin: 5px 40px 10px 0;
}
body .pg_cnt h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
body .pg_cnt strong em {
    color: #1e6789;
}
body .pg_cnt {font-weight: 600;}
body .sing_faq {
    background: #f5f5f5;
    padding: 20px;
    border: 1px solid #ccc;
    margin-bottom: 40px;
}
body dt.faq-list_h h4 {
    font-size: 22px;
    line-height: 27px;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
}
.cnt_pg h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
.cnt_pg p, .cnt_pg address {
    font-weight: 600;
}
.cnt_pg .btn,.cnt_pg .reply a {
    background: #e47c4f;
}
.cnt_pg h2 {
    margin-top: 80px;
}
.cnt_sec_rw {
    margin-top: 40px;
}
.cnt_sec_rw  h6{margin-top:0px;}
.pg_cnt h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    margin-bottom: 0px;
}
#home-banner-row {
	margin-left: 0;
	color: white;
}
#home-banner-company-name {
	color: white;
}
#home-banner-text {
	float: left;
}
#home-banner-image {
	float: left;
	background-image: url('/wp-content/uploads/2018/06/home_philosophy.jpg');
	height: 193px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
/* ******************* Media Query ******************* */
/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    body .slider .accordion_wrap #slider-info p {
        font: normal 17px/25px Georgia, "Times New Roman", Times, serif;
    }
    body .slider .accordion_wrap #slider-info h2 {
        font: normal 20px/25px Georgia, "Times New Roman", Times, serif;
    }
    body .service-box .service-box_body .title {
        font-size: 19px;
    }
    body .service-box .service-box_body .service-box_txt {
        min-height: 192px;
    }
    body .staff_data {
        padding: 30px 10px 60px 5px;
    }
    body .nav__primary {
        padding: 50px 0 0;
    }
    body.page-id-2017 .pg_cnt .spacer{display: none;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
     body .slider .accordion_wrap #slider-info p {
        font: normal 12px/17px Georgia, "Times New Roman", Times, serif;
    }
    body .slider .accordion_wrap #slider-info h2 {
        font: normal 12px/17px Georgia, "Times New Roman", Times, serif;
    }
    body #slider-info address {
        font-size: 12px;
        line-height: 15px;
    }
    body .service-box .service-box_body .title {
        font-size: 14px;
    }
    body .service-box .service-box_body .service-box_txt {
        min-height: 253px;
    }
     body .staff_data {
        padding: 30px 0px 60px;
    }
    body .footer-text {
        font: italic 13px/1.2em Georgia, "Times New Roman", Times, serif;
    }
    body .nav__primary {
        padding: 30px 0 0;
    }
    body .pg_cnt {
        font-size: 11px;
    }
     body.page-id-2017 .pg_cnt .spacer{display: none;}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    body .logo.pull-left {
        text-align: center;
    }
    body .slider .accordion_wrap ul li .accordion_caption {
        display: none !important;
    }
    body .service-box .service-box_body .title {
        text-align: center;
    }
    body .service-box .service-box_body .service-box_txt {
        min-height: auto;
    }
    body .service-box .service-box_body .btn-align {
        text-align: center;
    }    
    body .nav__primary {
        padding: 0px 0 0;
    }
    body .header > div >.container {
        padding: 10px 20px 0 20px !important;
    }
	#home-banner-image {
		width: 100%;
	}
}

@media (max-width: 640px) {
}

@media (min-width: 767px) {	
	#home-banner-text {
		width: 33%;		
	}
	#home-banner-image {
		width: 66%;
	}
}
/* Landscape phones and smaller */
@media (max-width: 480px) {
    body .footer-text {
        font: italic 12px/1.2em Georgia, "Times New Roman", Times, serif;
    }
    body .faq-list_body {
        word-wrap: break-word;
    }
}
@media (max-width: 320px) {
    body .footer-text {
        font: italic 10px/1.2em Georgia, "Times New Roman", Times, serif;
    }
}